document.getElementsByClassName("header-lang-small")[0].addEventListener("click", function(){
  var dropdown = document.getElementById("dropdown");
  var dropdownIcon = document.querySelector('.header-lang-small .icon');
  console.log(dropdownIcon);
  if (dropdown.style.display === "block") {
    dropdown.style.display = "none";
    dropdownIcon.classList.toggle('active');
  } else {
    dropdown.style.display = "block";
    dropdownIcon.classList.toggle('active');
  }
});
